# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-11-13 00:34
from __future__ import unicode_literals

import ckeditor_uploader.fields
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('voucher', '0015_auto_20171008_1726'),
    ]

    operations = [
        migrations.AddField(
            model_name='vouchergroup',
            name='cover',
            field=models.ImageField(blank=True, max_length=255, null=True, upload_to='images/discounts/', verbose_name='Обложка'),
        ),
        migrations.AddField(
            model_name='vouchergroup',
            name='rules',
            field=ckeditor_uploader.fields.RichTextUploadingField(default='', verbose_name='Условия участия в акции'),
            preserve_default=False,
        ),
    ]
